from setuptools import find_packages, setup

setup(
    name='gitea_redmine',
    version="0.1",
    description='Micro serveur HTTP pour intercepter les webhooks Gitea et mettre à jour les tickets redmine correspondants avec les bons status / liens vers pull requests.',
    author='Agate Berriot',
    author_email='aberriot@entrouvert.com',
    packages=find_packages(exclude=['tests']),
    py_modules=['gitea_redmine'],
    include_package_data=True,
    url='https://gitea.entrouvert.org/entrouvert/gitea-redmine',
    classifiers=[
        'Development Status :: 4 - Beta',
        'Environment :: Web Environment',
        'License :: OSI Approved :: GNU Affero General Public License v3 or later (AGPLv3+)',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Programming Language :: Python :: 3',
    ],
    install_requires=['python-redmine', 'flask'],
    zip_safe=False,
)
